/* reset */
.mce-content-body div,
.mce-content-body span,
.mce-content-body object,
.mce-content-body iframe,
.mce-content-body h1,
.mce-content-body h2,
.mce-content-body h3,
.mce-content-body h4,
.mce-content-body h5,
.mce-content-body h6,
.mce-content-body p,
.mce-content-body blockquote,
.mce-content-body pre,
.mce-content-body abbr,
.mce-content-body address,
.mce-content-body cite,
.mce-content-body code,
.mce-content-body del,
.mce-content-body dfn,
.mce-content-body em,
.mce-content-body img,
.mce-content-body ins,
.mce-content-body kbd,
.mce-content-body q,
.mce-content-body samp,
.mce-content-body small,
.mce-content-body strong,
.mce-content-body sub,
.mce-content-body sup,
.mce-content-body var,
.mce-content-body b,
.mce-content-body i,
.mce-content-body dl,
.mce-content-body dt,
.mce-content-body dd,
.mce-content-body ol,
.mce-content-body ul,
.mce-content-body li,
.mce-content-body fieldset,
.mce-content-body form,
.mce-content-body label,
.mce-content-body legend,
.mce-content-body table,
.mce-content-body caption,
.mce-content-body tbody,
.mce-content-body tfoot,
.mce-content-body thead,
.mce-content-body tr,
.mce-content-body th,
.mce-content-body td,
.mce-content-body article,
.mce-content-body aside,
.mce-content-body canvas,
.mce-content-body details,
.mce-content-body figcaption,
.mce-content-body figure,
.mce-content-body footer,
.mce-content-body header,
.mce-content-body hgroup,
.mce-content-body menu,
.mce-content-body nav,
.mce-content-body section,
.mce-content-body summary,
.mce-content-body time,
.mce-content-body mark,
.mce-content-body audio,
.mce-content-body video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

.mce-content-body {
  color: #333;
  font: 16px/1.8 YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN',
    'Hiragino Sans', Meiryo, sans-serif;
  font-weight: normal;
  font-weight: 500;
  overflow-wrap: break-word;
  word-break: break-word;
}

.mce-content-body p {
  font-size: 1em;
}

.mce-content-body h2.wp-block-heading {
  font-size: 1.3em;
  color: #65b729;
  position: relative;
  display: inline-block;
  padding-left: 1.5em;
  margin-top: 2em;
  margin-bottom: 1em;
  font-weight: bold;
}
.mce-content-body h2.wp-block-heading::before {
  content: '';
  background: #65b729;
  position: absolute;
  top: 0.8em;
  display: inline-block;
  width: 1em;
  height: 1px;
  left: 0;
}

.mce-content-body h3.wp-block-heading {
  font-size: 1.2em;
  font-weight: bold;
}

.mce-content-body h4 {
  font-size: 1.1em;
  font-weight: bold;
}

.mce-content-body div.detail-catch {
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.6;
  margin-top: 2em;
}

.mce-content-body hr.wp-block-separator {
  display: block;
  height: 1px;
  margin: 2em 0;
  padding: 0;
  border: none;
  border-top: 2px solid;
}

.mce-content-body a {
  text-decoration: underline;
  color: #0693E3;
}

.mce-content-body strong > a {
  text-decoration: underline;
  color: #0693E3;
}

.mce-content-body a.button-orange {
  padding: 1em 1.5em;
  border-radius: 8px;
  background-color: #ff8a34;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: white;
  transition: opacity 0.3s;
}
.mce-content-body a.button-orange:hover {
  opacity: 0.6;
}

.mce-content-body p + p {
  margin-top: 2em;
}
